<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title></title>
		<!-- Link boostrap 4-->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

		<!-- Data Table-->
		<link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
		<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
		<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

		<!-- Link fontawesome-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
		<!-- Select2 -->
		<link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
		<link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css" />
		<!-- Ion Slider -->
		<link rel="stylesheet" href="plugins/ion-rangeslider/css/ion.rangeSlider.min.css" />
		<!-- Simple pagination -->
		<script type="text/javascript" src="plugins/simplePagination/jquery.simplePagination.js"></script>
		<link type="text/css" rel="stylesheet" href="plugins/simplePagination/simplePagination.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
		<!-- CSS -->
		<link rel="stylesheet" href="assets/css/style.css" />
		<style>
			#btn-add-property {
				background-color: antiquewhite;
				color: rgb(226, 164, 122);
			}

			#btn-add-property:hover {
				background-color: rgb(8, 30, 11);
				color: rgb(232, 224, 218);
			}
		</style>
	</head>

	<body>
		<!-- Header start-->
		<header class="sticky-top">
			<div class="container">
				<nav class="navbar navbar-expand-md navbar-light">
					<!-- Logo -->
					<a class="navbar-brand" href="index.html">
						<img src="assets/images/logo/logo.svg" width="99" height="46" alt="logo" />
					</a>
					<!-- Button to get navbar -->
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-content">
						<span class="navbar-toggler-icon"></span>
					</button>
					<!-- Nav bar -->
					<div class="collapse navbar-collapse justify-content-end" id="navbar-content">
						<ul class="navbar-nav">
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="index.html">Home</a>
							</li>
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="properties.html">Properties</a>
							</li>
							<li id="li-sign-in" class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="signIn.html">Sign In</a>
							</li>
							<!-- User dropdown menu -->
							<li id="li-user" class="nav-item text-center dropdown" style="display: none">
								<a class="nav-link" data-toggle="dropdown" href="#">
									<i class="fas fa-user"></i>
								</a>
								<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
									<a id="a-personal-data" class="dropdown-item">
										<span class="text-center text-sm">Personal data</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-my-properties" class="dropdown-item">
										<span class="text-center text-sm">My properties</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-add-property" class="dropdown-item">
										<span class="text-center text-sm">Add property</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
								</div>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</header>
		<!-- Header end -->

		<!-- My Properties -->
		<section class="h-100 m-5">
			<div class="row">
				<div class="col-sm-12 d-flex justify-content-center">
					<h1>My Properties</h1>
				</div>
			</div>
			<div class="row justify-content-center">
				<div class="col-sm-2">
					<button class="btn w-100" id="btn-add-property">Add Property</button>
				</div>
			</div>
			<h3>Pending</h3>
			<div id="div-pending" class="row"></div>
			<h3>Approved</h3>
			<div id="div-approved" class="row"></div>
			<!-- <table id="table-data" class="table table-bordered table-striped">
				<thead>
					<tr>
						<th></th>
						<th>ID</th>
						<th>Approved</th>
						<th>Province</th>
						<th>District</th>
						<th>Ward</th>
						<th>Street</th>
						<th>Type</th>
						<th>Request</th>
						<th>Customer</th>
						<th>Price</th>
						<th>Date Create</th>
						<th>Acreage</th>
						<th>Total floors</th>
						<th>Number of floor</th>
						<th>Width</th>
						<th>Long</th>
						<th>Photo</th>
						<th>Selling Time</th>
					</tr>
				</thead>
			</table> -->
		</section>

		<footer>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">About</h4>
						<p class="text-white">Berry is the top real estate for you.</p>
					</div>
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Quick link</h4>
						<a class="text-white" href="#">Home</a><br />
						<a class="text-white" href="">Properties</a><br />
					</div>

					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Contact Us</h4>

						<label class="text-white">Email:</label>&nbsp;<a class="text-white" href="#">berryrealestate@gmail.com</a> <br />
						<label class="text-white">Telephone:</label>&nbsp;<a class="text-white" href="#">+88 (012) 356 958 45</a> <br />
						<label class="text-white">Web:</label>&nbsp;<a class="text-white" href="#">berryrealestate.com</a>
					</div>
				</div>
				<hr />
				<p class="text-white">CopyRight <i class="far fa-copyright"></i> 2022</p>
			</div>
		</footer>

		<!-- Modal delete -->
		<div id="modal-delete" class="modal" tabindex="-1" role="dialog">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-body">
						<p>Are you sure you want to delete this ?</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-danger" id="btn-confirm">Confirm</button>
						<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					</div>
				</div>
			</div>
		</div>
	</body>

	<!-- Select2 -->
	<script src="plugins/select2/js/select2.full.min.js"></script>
	<!-- Ion Slider -->
	<script src="plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
	<!-- Toastr -->
	<script src="plugins/toastr/toastr.min.js"></script>
	<!-- Script -->
	<script type="module" src="assets/js/MyProperties.js"></script>
</html>
